*{
  box-sizing: border-box;
}
 
.bg_load{
  background:  #D91F1F;
  background-size: 100% 100%;
  border: none; 
  float: left;
  position: fixed;
  width: 100%;
  text-align: center;
  height: 100%;
  z-index: 999;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;

}

.loader-container{
  position: relative;
  width: 260px;
  height: 260px;
  margin: 1px;
}
 
.loader-container .loader{
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 100%;
  border: solid 6px transparent;
  border-top-color: #000000;
  border-left-color: #000000; /* 0dac77 */
  border-radius: 50%;
  animation: loader 1.6s linear infinite;
}
 
.loader-container .loader2{
  position: absolute;
  top: 50%;
  left: 50%;
  width: 70%;
  height: 70%;
  border: solid 6px transparent;
  border-top-color: #ffffff;/* 283fc3 */
  border-left-color: #ffffff;
  border-radius: 50%;
  animation: loader2 1.4s linear infinite;
}

.loader-container .loaderimg{
  position: absolute;
  top: 25%;
  width: 100%;
  height: 100%;
 
}
 
@keyframes loader{
  0%{
    transform: translate(-50%, -50%) rotate(0deg);
  }
  100%{
    transform: translate(-50%, -50%) rotate(360deg);
  }
}
 
@keyframes loader2{
  0%{
    transform: translate(-50%, -50%) rotate(0deg);
  }
  100%{
    transform: translate(-50%, -50%) rotate(-360deg);
  }
}

